﻿
/*common*/ 
*{font-family:font-family:돋움, Dotum, AppleGothic, sans-serif;}

/* div { line-height:140%;} */
img { border:0px; margin:0; padding:0; } 
ul,li,dl,dt,dd	{ list-style:none; margin:0px; padding:0px; } 

/* 상단우측 스크립트배너 */
#g_scbanner {width:207px; float:left;}
.scbanner_img {float:left;display:none;}
.scbanner_tton {float:left;}
.scbanner_ttoff {float:left; margin:0px;}


#g_wrap { width:930px;text-align:center;}
.g_container {width:930px; float:left;}


/* 카테고리 */
#g_category {width:148px; float:left; border:2px solid #ffa133;}
#g_category ul {margin:7px 0 0 0;}
#g_category li {float:left; margin:3px 10px 2px 10px;}
.cate_bg { width:128px; background:url('http://image.aladin.mom/img/main/img_gift/bg_dot.gif') repeat-x bottom left ; text-align:left; margin:15px 5px 0 10px; padding:0 0 5px 0; }
#g_cate_direct { float:left; margin:5px 2px 0 2px;}
.g_direct_tt {width:125px; *width:139px; background-color:#99cc00; text-align:center; padding:5px 10px; }
#g_cate_direct li { width:46px; margin:0;float:left;}
#g_cate_direct li img {margin:0; border:0; padding:0;}
.cate_direct_b {background:url('http://image.aladin.mom/img/main/img_gift/bg_dot2.gif') repeat-y top right;}


/* 플래시배너 및 작은배너 */
#g_mbanner {width:545px; float:left; margin:0 13px 0 13px;}
#mb_tflash {float:left;}
#mb_small {float:left; margin:10px 0 0 0;}
#mb_small li {width:173px; display:inline;}
.small_b {margin:0 8px 0 0; *margin:0 12px 0 0;}





/* 좌측베스트상품 */
.g_tt {width:100%; float:left; text-align:left; padding:0 0 5px 5px;}
#g_best {width : 152px; float:left; margin:20px 0 0 0;}
#g_best li {margin:0; display:inline;}
#g_best li img {margin:0; padding:0;}
#g_best1 {width:152px;height:152px; float:left; border:1px solid #e5e5e5; margin:0 0 2px 0;text-align:center; padding:7px 0 0 0;}
#g_best2 {width:68px; *width:74px; float:left; border:1px solid  #e5e5e5;background:url('http://image.aladin.mom/img/main/img_gift/icon_best2.gif') no-repeat top left; padding:15px 2px 2px 2px; margin:3px 0 4px 0;}
#g_best3 {width:68px; *width:74px; float:right; border:1px solid  #e5e5e5;background:url('http://image.aladin.mom/img/main/img_gift/icon_best3.gif') no-repeat top left; padding:15px 2px 2px 2px; margin:3px 0 4px 0;}
#g_best4 {width:68px; *width:74px; float:left; border:1px solid  #e5e5e5;background:url('http://image.aladin.mom/img/main/img_gift/icon_best4.gif') no-repeat top left; padding:15px 2px 2px 2px;}
#g_best5 {width:68px; *width:74px; float:right; border:1px solid  #e5e5e5;background:url('http://image.aladin.mom/img/main/img_gift/icon_best5.gif') no-repeat top left; padding:15px 2px 2px 2px;}


/* 좌측브랜드플래시배너 */
.g_box {width:152px; *width:148px; float:left; border:1px solid #e5e5e5; margin:12px 0 0 0;}


/* HOT PRICE ITEM */
.g_tt2 {width:100%; border-bottom:1px solid #e5e5e5; padding:0 0 5px 5px; text-align:left; }
#g_item {width:765px; float:left; margin:20px 0 0 10px;}
#g_item dd {text-align:center;}

.g_list dd {border:0;}
.g_list {width: 765px; float:left; margin:15px 0 0 0;}
.list_s1 {width:170px; *width:190px; float:left; background:url('http://image.aladin.mom/img/main/img_gift/bg_dot2.gif') repeat-y top right; padding:0 10px 0 10px; }
.list_s2 {width:170px; *width:190px; float:left; padding:0 10px 0 10px; text-align:center;}

.g_pimg1 {width:150px; height:150px; margin:0 0 5px 0; border:1px solid #e5e5e5; }
a.g_pname1:link {color:#333333; text-decoration: none;}
a.g_pname1:visited {color:#333333; text-decoration: none;}
a.g_pname1:hover {color:#333333;  text-decoration: underline;}
.g_pprice {color:#ff9900; font-weight:bold;}

/* 중단이벤트배너 */
#g_bevent {width:765px; float:left; margin:12px 0 0 10px;}

/* 체험단모집 */
#g_tester {width:152px; float:left; margin:20px 0 0 0;}
.gtester_b {float:left;}


/* 신상품 */
.g_list_btn {float:left;}
.list2_s1 {width:160px; width:180px; float:left; background:url('http://image.aladin.mom/img/main/img_gift/bg_dot2.gif') repeat-y top left; padding:0 10px 0 10px; }
.list2_s2 {width:160px; width:180px; float:left; padding:0 10px 0 10px;}
.g_pimg2 {width:120px; height:120px; margin:0 0 8px 0; border:1px solid #e5e5e5; }
.g_pprice2 {color:#666666;}

.g_line {width:100%; border-bottom:5px solid #ededed; margin:10px 0 20px 0;}

/* 직배송 */
.g_pimg3 {width:490px; *width:484px; border:3px solid #f2f2f2;}
#g_direct_b {width:510px; float:left;}
#g_direct_b li {float:left; margin:5px 14px 0 0; *margin:4px 10px 0 0;}
.g_list3 {width:420px; float:right; margin:5px 0 15px 0;}
.list3_s1 {width:125px; *width:135px;  float:left; padding:0 6px 0 6px; }
.g_pimg4 {width:100px; height:100px; border:1px solid #e5e5e5;}
.g_pimg5 {width:65px; height:65px;  }
.g_pimg6 {width:44px; height:44px; border:1px solid #e5e5e5; }
.g_pimg7 {width:135px; height:135px;}
.list3_s1 dd { text-align:center; }


/* 분야별대표상품 */
#g_container2 {width:920px; *width:930px; float:left; border:5px solid #eff5c7;}
.g_browse_wrap {width:440px; float:left; margin:20px 0 10px 15px; display:inline;}
.g_browse_wrap2 {width:440px; float:right;  margin:20px 15px 10px 0; display:inline;}
.g_browse {width:440px; float:left; border:1px solid #d5d5d5;}
.gbrowse_sub {float:left; margin:15px 10px 8px 15px; display:inline;}
.gbsub_b {width: 160px; float:left; padding-right:7px; }
.gbsub_review {width:245px; float:right;}
.review_img {width:65px; float:left;}
.review_item {width: 173px; float:right; text-align:left;}
.review_tt {width: 173px; float:right; text-align:left; font-weight:bold;}
.review_name {width: 173px; float:right; text-align:left;}
.review_star {width:245px;float:left; text-align:left;}
.review_txt {width:245px;float:left; margin:5px 0 0 0; text-align:justify;}

a.g_review:link { font-size:8pt; color:#666666; text-decoration:none; line-height:140%;}
a.g_review:visited { font-size:8pt; color:#666666; text-decoration:none; line-height:140%;}
a.g_review:hover { font-size:8pt; color:#666666; text-decoration:underline; line-height:140%;}


.gbrowse_sub2 {width:418px; *width:432px; float:left; margin:0 3px 3px 3px; background-color:#f2f2f2; padding:8px; display:inline;}
.list4_s1 {width:125px; *width:135px; height:160px; float:left; background:url('http://image.aladin.mom/img/main/img_gift/bg_dot2.gif') repeat-y top right; padding:0 5px 0 5px; }
.list4_s2 {width:125px; *width:135px; height:160px; float:left; padding:0 5px 0 5px;}
.list4_s1 dd { text-align:center; }
.list4_s2 dd { text-align:center; }

.g_align_c {text-align:center;}

/* 2011 추가 */
.hot10_main_prowidth{width:227px; height:177px; text-align:center; vertical-align:middle; background:#FFF; }
.hot10_main_box1{border: 1px #d6d5d5 solid; width:930px; background:#e8e8e8; padding:8px 0;}
.hot10_main_box1_in1{background:#FFF; border:1px #d6d5d5 solid; width:457px}
.hot10_main_box1_in2{background:#FFF; border:1px #d6d5d5 solid; width:219px}
.hot10_main_box1_in3{background:#FFF; border:1px #d6d5d5 solid; width:444px}
.hot10_main_box1_sp{padding-right:8px;}


.hot10_main_box2{ width:442px; width:456px !ie; height: 163px; border: solid 7px #0a738d; }

.hot10_main_prowidth_layer{height: 163px; vertical-align:middle; text-align: center; background:#FFF; padding:0px 5px 0px 5px;}

.hot10_main_t1{color:#b72049; font-size:15px; font-family:Verdana; font-weight:bold;}
.hot10_main_t2{color:#b72049; font-weight:bold;}
.hot10_main_t3{color:#5a5a5a; line-height:16px; padding-bottom:7px;}
.hot10_main_t4{font-weight:bold; padding:20px 0 7px 0; font-size:16px; letter-spacing:-1px;}
.hot10_main_t4_1{font-weight:bold; padding:5px 0 17px 0; font-size:16px; letter-spacing:-1px;}
.hot10_main_t5{text-align:center; padding:3px 0 0 0; width:120px}
.hot10_main_t6{color:#b72049;}
.hot10_main_t7{ color:#333333; text-decoration: line-through}
.hot10_main_t8{ color:#787878;}

.hot10_main_sp1{padding-top:10px;}

/* HOT10 */
.hot10_sub_tit1{text-align:right; padding-top:7px;}
.hot10_sub_bg1{ background:url(http://image.aladin.mom/img/main/img_gift/hot10_sub_bg2.jpg) repeat-y;}
.hot10_sub_bg2{ background:url(http://image.aladin.mom/img/main/img_gift/hot10_sub_daybg.jpg) no-repeat; width:118px; height:154px; text-align:center; vertical-align:top}
.hot10_sub_gift1{text-align:center; padding:5px 5px 15px 5px; width:160px; vertical-align:top}
.hot10_sub_t1{text-align:center; color:#fa839d; font-weight:bold; padding-top:57px}
.hot10_sub_t2{text-align:center; color:#FFF;padding-top:5px}
.hot10_sub_t3{ font-size:20px; font-family:Verdana; font-weight:bold;}
.hot10_sub_t4{color:#b54a72; font-weight:bold}


a.nm_text_g3:link { color: #444444; text-decoration: none;}
a.nm_text_g3:visited {color: #444444; text-decoration: none;}
a.nm_text_g3:hover {color: #269ddc; text-decoration: underline;}

a.hot10_link1:link { color: #0a738d; text-decoration: none; font-size:17px; letter-spacing:-1px}
a.hot10_link1:visited {color: #0a738d; text-decoration: none;font-size:17px;letter-spacing:-1px}
a.hot10_link1:hover {color: #0a738d; text-decoration: underline;font-size:17px;letter-spacing:-1px}



/*120125 메인개편*/
.main_tab_on{background:url(http://image.aladin.mom/img/gift/main_tab_on.gif) top left no-repeat; font-weight:bold;}
.main_tab_off{background:url(http://image.aladin.mom/img/gift/main_tab_off.gif) top left no-repeat;}

a.tab:link { color: #444444; text-decoration: none;}
a.tab:visited {color: #444444; text-decoration: none;}
a.tab:hover {color: #444444; text-decoration: underline;}


